cannot register PyDev extensions

earl
2008-05-28
2013-03-15
  • earl

    earl - 2008-05-28

    There is no 'preferences > Pydev > Pydev Extensions'.  Thus no license field within which to register.  Also, attempts to use Eclipses' Update feature have failed, with "unable to connect" errors.

     
    • Fabio Zadrozny

      Fabio Zadrozny - 2008-05-28

      Try getting the zip file from http://www.fabioz.com/pydev/download.html to install it (if it's not in the preferences, that means there's some problem in the installation -- more likely, it's corrupted).

      Cheers,

      Fabio